@CHARSET "ISO-8859-1";
/* ----------------------------------------LOADING SPINNER----------------------------------------- */

.portalspinner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -50px; /* half width of the spinner gif */
    margin-top: -50px; /* half height of the spinner gif */
    text-align:center;
    z-index:1234;
    overflow: auto;
    width: auto; /* width of the spinner gif */
    height: auto; /*height of the spinner gif +2px to fix IE8 issue */
    background:rgba(255,255,255,0.9);
    box-shadow:0 3px 20px rgba(0,0,0,0.25);
    padding:40px;
}

.error-message {
  background: #FF8C00;
  color: #fff;
  margin: 0 0 20px;
  padding: 50px; }
  
  .error-message p {
  margin: 0 0 3px; }
  
  .dpbutton{
  background: #004593 !important;
  border: none !important;
  color: #ffffff !important;
  display: inline-block;
  font-family: "FS Albert Pro Bold", Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  min-width: 100px;
  text-decoration: none;
  white-space: nowrap;
  line-height: 20px;
  padding: 14px !important;
  } 
  
.dp_error_msg{
	font-family: "FS Albert Pro",Helvetica,Arial,Verdana,sans-serif;
	color: #FF0000;
	padding-left:27% ; 
	font-weight: bold
}  
.dpEmergencyStatement
{
	margin: 9px 7px 3px 1px !important;
    width: 99%;
    color: #004593;
    font-size: small;
    font-weight: bold;
}
#com_tips_email {
				display:none;
			}
#com_my_account .com_tips_pointer {
				background: #F6F6F6;
			}
			#com_create_account #com_tips_password {
				margin-top:-42px !important;
				float:right;
				margin-left:-42px;
			}
			#com_my_account #com_tips_password_confirm,
			#com_my_account #com_tips_password_fail {
				margin-top:-4px !important;
			}
			#com_tips_password,
			#com_tips_password_fail,
			#com_tips_password_confirm,
			#com_tips_email {
				display:none;
			}
			#com_create_account #com_tips_password .com_tips_pointer {
				top:47px !important;
			}
			.com_submit .accept {
				float:left;
			}
			.com_submit .accept * {
				font-family:frutibolcn;
				font-size:17px;
				line-height:34px;
			}
			.com_submit .accept input {
				margin:10px 5px 0 20px;
			}
			.com_submit .accept label {
				float:right;
			}
			.com_submit .accept  label span {
				float:none;
				margin:auto;
			}
			.com_submit .positive{
     margin: 60px 0px 0px 50px;
     background: none repeat scroll 0 0 #ABABA9;
	 font-size: 14px;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    padding: 7px 15px 5px;
    text-transform: uppercase;
    font-family: frutilicn;
 }
 .account-container, fieldset #com_create_account{
 	margin: 30px 0px 0px 20px;
 }
 .registerDPText{
 	width: 50%;
 }
 .mfp-content .modal {
				display:block;
				background:#FFF;
				padding: 10px 55px;
				text-align:left;
				border: 2px solid #e5e5e5
			}
			.modal {
				display:none;
				background:#FFF;
				padding:55px;
				text-align:left;
				border: 2px solid #e5e5e5
			}
			
	.register .app-header {
  z-index: 1000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  padding: 8px 0;
  background-color: #004593;
  color: #ffffff; }
  .register .app-brand {
  z-index: 97;
  position: absolute;
  top: 21px;
  right: 30px;
  background-color: #004593;
  color: #ffffff;
  font-size: 18px; }
  
  
  #actionpurchase,

{
	 background: none repeat scroll 0 0 #6897B4;
    color: #FFFFFF;
    float: left;
    font-family: frutilicn;
    font-size: 14px;
    line-height: 18px;
    margin: 12px 15px 12px 0;
    padding: 7px 15px 5px !important;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}
#action1 {
	margin-top:12px;
	margin-right:20px;
	width:25%;
	text-align:center;
}

#password_check_a,
#password_check_b,
#email_check_address_a,
#email_check_address_b
{
	width:90%;
	margin-top:10px;
}

#check_email_a,
#check_email_b{
	margin-top:75px;
	margin-left:180px;
	width:62%;
	padding-bottom:25px;
}

.popup{
	margin-bottom:10px;
}

#popup2,
#popup1,
#emailpopup1,
#emailpopup2{
	margin-top:10px;
}


.row #dpregister{
	margin-bottom:2%;
}

.row #dpregisterpopup{
	
}

#dpregisterForm{
	width:85%;
}

#dpregisterbutton{
	margin-right:190px;
}

#dpacceptterms{
	margin-bottom:2%;
}

.dpregistererrors{
	background : #004593;
	width:80%;
	margin-left:15px;
}

.secondary-navigation {
    position: relative;
    z-index: 2;
    padding: 24px 20px 22px;
    border-bottom: 2px solid #e6e6e6;
    margin-bottom: -2px;
}

/* #accept_terms{ */
/* 	float: left; */
/*     margin-top: 14px; */
/* } */

/*Pricing portal*/

/* sbe - added select */
#selectedCountry {
    margin-top: 25px;
    height: 48px;
	padding-left: 20px;
}

/* sbe - from bd-griffin.css begin */
.margin-full {
                margin: 0 0 30px !important;
}
 
.margin-half {
                margin: 0 0 15px !important;
}
 
.margin-third {
                margin: 0 0 10px !important;
}
 
.margin-none {
                margin: 0 !important;
}
 
button[type=submit].full-width {
                width: 100% !important;
}
 
/* Tabs */
.tabs .tab-nav {
                display: table;
                position: relative;
}
 
.tabs .tab-nav a {
                background: #f3f3f3;
                border: 1px solid #fff;
                border-bottom: 1px solid #e5e5e5;
                color: #8b8b8b;
                display: table-cell;
                font-size: 13px;
                line-height: 18px;
                padding: 10px;
                text-align: center;
                vertical-align: middle;
                width: 150px;
}
 
.tabs .tab-nav a.on {
                background: #fff;
                border: 1px solid #e5e5e5;
                border-bottom: 1px solid #fff;
                color: #00b8b0;
                position: relative;
}
 
.tabs .tab-nav a.on:hover, .tabs .tab-nav a.on:focus {
                opacity: 1;
}
 
.tabs .tab-nav a.on:after {
                background: #00b8b0;
                content: " ";
                height: 4px;
                left: 0;
                position: absolute;
                top: 0;
                width: 100%;
}
 
.tabs .tab-wrap {
                border-top: 1px solid #e5e5e5;
                margin-top: -1px;
}
 
.tabs .tab-wrap .tab {
                margin: 0 0 30px;
                padding: 30px 0 0 0;
}
 
.tabs.support .tab-nav {
                width: 100%;
}
 
.tabs.support .tab-nav a {
                color: #004593;
                width: 1%;
}
 
.tabs.support .tab-nav a.on {
                color: #444444;
}
 
.tabs.support .tab-nav a.on:hover, .tabs.support .tab-nav a.on:focus {
                opacity: 1;
}
 
.tabs.support .tab-nav a.on:after {
                display: none;
}
 
.tabs.support .tab-wrap {
                border: 1px solid #e5e5e5;
                margin: -1px 0 30px;
}
 
.tabs.support .tab-wrap .tab {
                margin: 0;
                padding: 30px 30px 15px 30px;
}
 
/* Register */
.register-login {
                background: #fff;
                border: 1px solid #e5e5e5;
                padding: 45px 30px;
}
 
.register-login form {
                margin: 0 auto;
                max-width: 360px;
}
 
.register-login form p.icon {
                padding-left: 30px;
                position: relative;
}
 
.register-login form p.icon i {
                font-size: 20px;
                left: 0;
                opacity: 0.6;
                position: absolute;
                top: 6px;
}
 
.register-login form button {
                min-width: 140px;
}
 
aside.register {
                background: #fff;
}
 
aside.register h4 {
                background: #0090b5;
                color: #fff;
                padding: 20px 5px;
                text-align: center;
}
 
aside.register .copy {
                font-size: 14px;
                padding: 15px;
}
 
aside.register .copy ul {
                list-style: none;
                margin: 0 -15px;
                padding: 0;
}
 
aside.register .copy ul li {
                margin: 0;
                padding: 10px 15px;
}
 
aside.register .copy ul li.on {
                background: #00bce8;
                box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
                color: #fff;
}
 
.register-main {
                background: #fff;
                border: 1px solid #e5e5e5;
}
 
.register-main .header {
                background: #f7f7f7;
                padding: 22px 15px 22px 110px;
                overflow: hidden;
                position: relative;
}
 
.register-main .header .step-place {
                background: #00bce8;
                color: #fff;
                height: 100%;
                left: 0;
                padding: 8px;
                position: absolute;
                text-align: center;
                top: 0;
                width: 80px;
}
 
.register-main .header .step-place .step-text {
                display: block;
                text-transform: uppercase;
}
 
.register-main .header .step-place .step-number {
                font-size: 20px;
}
 
.register-main .header h2 {
                color: #00bce8;
                font-size: 20px;
                line-height: 20px;
                margin: 0;
                text-transform: uppercase;
}
 
.register-main .header .step-place:before {
                background: #00bce8;
                display: block;
                bottom: 0;
                content: " ";
                position: absolute;
                right: -15px;
                transform: rotate(18deg);
                top: -15px;
                width: 30px;
}
 
.register-main .copy {
                padding: 30px;
}
 
.register-main .copy h4 {
                color: #00bce8;
}
 
.register-main .copy .yes-no {
                list-style: none;
                margin: 0 0 30px;
                padding: 0;
}
 
.register-main .copy .yes-no li {
                padding-left: 25px;
                position: relative;
}
 
.register-main .copy .yes-no li:before {
                color: #009988;
                content: "\f05d";
                font-family: FontAwesome;
                font-size: 20px;
                left: 0;
                position: absolute;
                top: -1px;
}
 
.register-main .copy .yes-no li.no:before {
                color: #8b8b8b;
                content: "\f05c";
                opacity: 0.6;
}
 
.register-main .copy .button {
                min-width: 140px;
                text-align: center;
}
 
.register-main .copy .buttons {
                margin: 0 -5px;
}
 
.register-main .copy .buttons .button {
                margin: 5px;
}
/* sbe - from bd-griffin.css end */
 
/*# sourceMappingURL=main.min.css.map */

.disabledbutton {
    pointer-events: none;
    opacity: 0.4;
}

.customerror {
	color: #e1151b !important;
	border-color: #e1151b !important;
}

.dpRegistrationSelect {
	height: 48px;
	padding-left: 20px;
}

.dpRegistrationSelect:first-child {
	margin-top: 25px;
}

.dp-tooltip {
	z-index: 999;
}

.dp_com_tips, .dp_com_tips .dp_com_tips_pointer {
	background: #FFF;
	border: 1px solid #DCDCDC;
}

.dp_com_tips {
	padding: 10px 15px;
	margin-top: 30px;
	position: absolute;
	padding: 10px 15px;
	position: absolute;
}

.dp_com_tips_confirm {
	right: -136px;
}

.dp_com_tips_fail {
	right: -181px;
}

.dp_com_tips strong, .dp_com_tips b {
	font-family: frutibolcn;
}

.dp_com_tips .success {
	color: #00d00f;
	font-family: frutibolcn;
}

.dp_com_tips .fail {
	color: #F00;
	font-family: frutibolcn;
}

.dp_com_tips .dp_com_tips_pointer {
	position: absolute;
	left: -9px;
	width: 16px !important;
	height: 16px !important;
	border-top: 0;
	border-right: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.dperrors {
	background: #004593;
	width: 80%;
	margin-left: 15px;
}